* {
	margin: 0;
	padding: 0;
}
td {font-size: 10pt;}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#000000;
	margin: 0;
	padding: 0;	
}
blockquote {margin-left:20px}
A {
	FONT: 10pt Verdana, Arial, Helvetica, sans-serif;
	COLOR: #006699; 
	TEXT-DECORATION: none
}
	A:hover {
		FONT: 11pt  Verdana, Arial, Helvetica, sans-serif;
		COLOR: #000000; 
		TEXT-DECORATION: none
	}
	A.link {
		FONT: 10pt Verdana, Arial, Helvetica, sans-serif;
		COLOR: #006699; 
		TEXT-DECORATION: none
	}

	h1 {
		font-family: "Times New Roman", Times, serif;
		font-size:18pt;
		font-weight:normal;
		color:#009900;
		margin:10px 20px 0px 0px;
		}
	h2 {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size:11pt;
		font-weight:bold;
		color: #006699;
		margin:15px 20px 5px 0px
		}
	h2 a, h2 a:hover {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size:11pt;
		font-weight:bold;
		color: #006699;
		margin:15px 20px 5px 0px;
/*		text-decoration:underline*/
		}
		h2 a:hover {color:#000000}
	h3 {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size:10pt;
		font-weight:normal;
		color:#000000;
		text-indent:20px;
		margin:5px 20px 0px 0px
		}
		
	h3 p {margin:5px 0px 5px 0px}
p {text-indent:20px; margin:5px 0px 5px 0px}

ul, li {
    margin-left: 30px;
	padding:2px;
	list-style-type:disc
}
ul {
	list-style:none;
	margin: 5px 0px 5px 10px;
	padding:1px;
}
.menutree {list-style-type:none}
.up {
	background:url(/upbg.png) top repeat-x #e8e8e8
	}
	.libup {
	background:url(/index_files/libbg.png) top repeat-x #e8e8e8
	}
.menucol {width:250px; height:0px}

	.logo {
		width:250px;
		padding:inherit
		}
	.slogan {
		font-family:Verdana, Arial, Helvetica, sans-serif;
		color:#FFFFFF;
		font-size:24pt;
		font-weight:normal;
		text-decoration:none;
		text-indent:0px
		}
	.slogan a {
		font-family:Verdana, Arial, Helvetica, sans-serif;
		color:#FFFFFF;
		font-size:24pt;
		font-weight:normal;
		text-decoration:none;
		text-indent:0px
		}
	.slogan a, .slogan a:hover {
		font-family:Verdana, Helvetica, Arial, sans-serif;
		color:#FFFFFF;
		font-size:20pt;
		font-weight:bold;
		text-decoration:none;
		text-indent:0px
		}
	
	.slogan2 {
		font-family:"Times New Roman", Times, serif;
		color:#FFFFFF;
		font-size:14pt;
		font-weight:normal;
		text-decoration:none;
		text-indent:0px
		}
	.slogan2 a {
		font-family:"Times New Roman", Times, serif;
		color:#FFFFFF;
		font-size:14pt;
		font-weight:normal;
		text-decoration:none;
		text-indent:0px
		}
	.slogan2 a, .slogan2 a:hover {
		font-family:Verdana, Arial, Helvetica, sans-serif;
		color:#FFFFFF;
		font-size:14pt;
		font-weight:normal;
		text-decoration:none;
		text-indent:0px
		}
	
	
	
.menubg {
	background:url(/index_files/menubg.png) top repeat-x #a5a5a5
	}
	.menu {
		position: relative;
		padding-left:20px;
		}
		
	.menuitem {
			float: left;
			overflow:hidden;
			margin-right:20px
			}


	.menuitem a {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		color:#FFFFFF;
		font-size:10pt;
		font-weight: bold;
		text-decoration:none;
		}
	.menuitem a:hover {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		color:#FFFFFF;
		font-size:10pt;
		font-weight: bold;
		text-decoration: underline;
		}
.whodid {font-size:8pt; font-weight:normal; margin-left: 20px}
.whodid a {font-size:8pt}
.headeroftext {margin: 15px 0px 5px 10px}

.download_info {
	background-color: #EDECFF;
	border-left:5px solid #0099CC; 
	padding:8px; 
	padding-top:3px; 
	margin-top:10px
	}
	
.authlogin {
	margin:20px 10px 10px 0px;
	border-left:5px solid #0099CC;
	padding:5px;
	padding-left:15px;
	font-weight:normal
	}
.content {
	margin:0px 15px 15px 10px;
	width:80%
	}
.years, .content {float:left} 
.content_title{
	margin:0px 15px 15px 0px;	
	}
.left_banner {
	padding: 10px 0px 10px 0px
	}
.years {
	list-style: none;
	list-style-type:none;
	padding:0px 30px 10px 0px; 
	font-family:"Times New Roman", Times, serif; 
	margin-left:0px;
	font-size:13pt;
	line-height:1.5
	}
	
	.years a:hover, .years a {
		font-size:13pt;
		font-family:"Times New Roman", Times, serif
		}

	.arch_a {
		color:#000000; 
		text-decoration:none; 
		font-size:12pt; 
		font-family:"Times New Roman", Times, serif
		}
		
.news_item {margin-bottom:10px}
	.nheader, .nheader:hover {font-weight:bold}
	.ndate {color:#999999; font-size: 9px}
	
#photos {margin:10px 0 10px 0px; height: 100%}
#photos .floated div {margin:5px 10px 0 5px; float:left; width:170px; height:170px; text-align:left;}
#photos .floated div a {font-size:10pt;}
#photos .floated div p {margin:10px;}
#photos .floated img {border: 0px}

#books {margin:10px 0 10px 0px; height: 100%}
.book_name {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#0066CC;
	padding:0px 0px 10px 10px;
	font-weight:bold
	}
.book_img {
	margin:10px;
	padding-right:10px
	}
.book_descr p {
	text-indent:0px;
	font-size:9pt;
	margin-top:0px;
	padding-top:0px;
	margin-left:10px
	}
	
	.vyst_img_img {
		margin:10px 10px 10px 10px;
		display:block
	}
	.vyst_img {padding: 20px}

.virt_img {
	margin:10px;
	border:solid #666666 1px
	}

.virtual_vystavka h2 {
	color: #339900;
	font-size: 24px
}
.leftcol {
	padding: 0px 20px 20px 20px ;
	}

.leftcol p {
		font-weight: normal;
	}

.centercol {
	width:70%;
	}
.pidnazva {
	font-weight:bold;
	font-size:110%;
	margin: 0px 0px 0px 0px 
}
.photodescr {
	margin-top:-10px
	}
.catalog_item p {text-indent:0px}